@charset "utf-8";

.img01 {
  display: block;
  margin: auto;
}

/*---------------------------*/
/*PC説明部分*/
/*---------------------------*/
@media screen and (min-width:671px) {
.description{
	overflow: hidden;
	margin: 0 60px 0 0;
}
	.description img{
		float: right;
		width: 300px
	}
	.txt_box{
		padding: 50px 50px 0;
	}
}

/*---------------------------*/
/*PC壁紙表示周り*/
/*---------------------------*/

@media screen and (min-width:671px) {
.wallpaper_box{
	text-align: center;
	margin: 50px 5px 0 0;
}
	.wallpaper_box a{
		border-bottom: none;
	}
	.wallpaper_box img{
		border: solid 5px #fff;
	}
	.wallpaper_box li{
		display: inline-block;
		text-align: center;
		}
		.img_box_01 {
			width: 190px;
			margin: 10px;
		}
		.img_box_02 {
			width: 600px;
			margin: 10px;
		}
}

/*---------------------------*/
/*SP壁紙表示周り*/
/*---------------------------*/
@media screen and (max-width:671px) {
.wallpaper_box{
	text-align: center;
	margin: 50px 0px 0 -10px;
}
	.wallpaper_box a{
		border-bottom: none;
	}
	.wallpaper_box img{
		border: solid 5px #fff;
	}
	.wallpaper_box li{
		display: inline-block;
		text-align: center;
		}
		.img_box_01 {
			width: 190px;
		}
		.img_box_02 {
			width: 600px;
		}
}

/*---------------------------*/
/*メインボックスの長さ調整*/
/*---------------------------*/
@media screen and (max-width:670px) {
  .smart-hide {
    display: none;
  }
  .frame .inner {
    height: 1598px;
  }
}

@media screen and (min-width:671px) {
  .pc-hide {
    display: none;
  }
  .frame .inner {
    height: 774px;
  }
}